/*****
Theme Name: MH Magazine Child Theme - Broke in Philadelphia
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: Todd Broadbent
Author URI: klein.temple.edu
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

.mh-header-image {
	margin-bottom: 12px;
	margin-left: 17px;
	width: 95%;
	max-width: 280px;
}
.mh-header-columns {
	display: inline-block;
  	float: right;
}
.mh-custom-posts-item, .mh-posts-list-item, .mh-posts-grid, .widget_archive li, .widget_categories li, .widget_pages li a, .widget_meta li, .widget_nav_menu .menu > li, .widget_rss li {
    border-bottom: none;
}
.entry-meta {
	border-top: none;
	border-bottom: none;
	margin-top: 0;
}
.mh-widget-layout1 .mh-widget-title, .mh-widget-title-inner {
    font-size: 26px;
    font-size: 1.4rem;
}

/**** Make sure header columns center when stacking *****/
@media only screen and (max-width: 660px) {
	
	.mh-custom-header {
		margin:0 auto;
		text-align: center;
	}
	div.mh-header-columns {
		float: none;
		text-align: center;
	}
}

@media only screen and (max-width: 360px) {
	
.mh-header-image {
	margin-bottom: 0;
	margin-left: 0;
	width: 95%;
	max-width: 220px;
  }
}
/*****************************/
